<?xml version="1.0" encoding="UTF-8"?>
<templates id="template" xml:space="preserve">
    <t t-name="ProductIncomeExpenseIFrame">
        <iframe id="ProductIncomeExpenseIFrame" t-attf-src="#{widget.action_controller}" style="width: 100%;height: 100%;border: none;"></iframe>
    </t>
</templates>